qemu-bridge-helper.c in QEMU 4.0.0... CVE-2019-13164

4.6 AV AC AU C I A
发布: 2019-07-02
修订: 2020-09-19

qemu-bridge-helper.c in QEMU 4.0.0 does not ensure that a network interface name (obtained from bridge.conf or a --br=bridge option) is limited to the IFNAMSIZ size, which can lead to an ACL bypass.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息